<?php

$SQL = "create table statuses

        (

          status_serial            serial,
          status_name              varchar(100)       default null,
          status_classes           varchar(100)       default null,
          status_active            boolean            default true,
          status_default           boolean            default false,
          status_creator           varchar(100)       default null,
          status_created           datetime           default null,
          status_changer           varchar(100)       default null,
          status_changed           datetime           default null,
          
          primary key (status_serial),
          index       (status_name)
          
        )

        default character set = utf8";

?>
